Summary: 	A time-out plugin for the Xfce panel
Summary(de):	Eine Auszeiterweiterung für das Xfce-Panel
Name: 		xfce4-time-out-plugin
Version: 	1.0.2
Release: 	%mkrel 1
License:	GPLv2+
Group: 		Graphical desktop/Xfce
URL:		http://goodies.xfce.org/projects/panel-plugins/xfce4-time-out-plugin
Source0: 	http://goodies.xfce.org/releases/xfce4-time-out-plugin/%{name}-%{version}.tar.xz
Requires:	xfce4-panel >= 4.4.2
Requires:       glibc >= 2.20
Requires:       libstdc++6 >= 4.4.1
BuildRequires:	xfce4-panel-devel >= 4.4.2
BuildRequires:	libxfce4ui-devel
BuildRequires:	libxfce4util-devel
BuildRequires:	cairo-devel
BuildRequires:	%{_lib}gdk_pixbuf2.0_0-devel
BuildRequires:	glib2-devel
BuildRequires:	gtk2-devel
BuildRequires:	perl(XML::Parser)
Obsoletes:	xfce-time-out-plugin
BuildRoot: 	%{_tmppath}/%{name}-%{version}-buildroot
Obsoletes:	%name < %version

%define __libtoolize    /bin/true


%description
A time-out plugin for the Xfce panel.

%description -l de
Eine Auszeiterweiterung für das Xfce-Panel

%prep
%setup -q

%build
./autogen.sh
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std 

# don't ship .la
find %{buildroot} -name '*.la' -exec rm -f {} \;

# don't ship .a
find %{buildroot} -name '*.a' -exec rm -f {} \;

%clean
rm -rf %{buildroot}

%files 
%defattr(-,root,root)
%doc AUTHORS
%{_libdir}/xfce4/panel/plugins/*
%{_datadir}/xfce4/panel/plugins/xfce4-time-out-plugin.desktop
%{_iconsdir}/hicolor/*/apps/*
%{_datadir}/locale/*


%changelog
* Wed Mar 11 2015 ghostbunny <ghostbunny at gmx dot de> 1.0.2-1pclos2015
- 1.0.2

* Sat Mar 07 2015 ghostbunny <ghostbunny at gmx dot de> 1.0.1-2pclos2015
- rebuild against new libxfce4util7
- add missing BRs

* Thu Sep 20 2012 Neal <nealbrks0 at gmail dot com> 1.0.1-1pclos2012
- 64bit

* Fri Aug 31 2012 Neal <nealbrks0 at gmail dot com> 1.0.1-1pclos2012
- process

* Thu Aug 30 2012 ghostbunny <ghostbunny at gmx dot de> 1.0.1-1pclos2012
- 1.0.1
- added german summary and description
- fixed files section

* Sun Jan 01 2012 Sproggy <desproggster at gmail.com> 1.0.0-3pclos2012
- update

* Thu Oct 08 2009 Neal <nealbrks0@gmail.com> 
- gcc update

* Mon Apr 06 2009 pcserver <pcserver@hushmail.com> 
- create
